Subject: Re: [lojban] le ticrai since

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 17 Jan 2002 17:56:58

la pier cusku di'e

>How about {ko na citka gi'e na pencu .itezu'ebo do na mrobi'o}?

That's the best so far. I don't know whether the scope of {ko}
extends to a bo-joined bridi or not, and what the claim status
of the second part is, but it does solve the problem with {na}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.